Name: "ubuntu-base"
Description: "[DEPRECATED] Basic Ubuntu Install Workflow + Runner"
Documentation: |
  !!! warning
      DEPRECATED - This workflow will be removed from future versions of
      DRP.  Please use the `universal` content pack and workflows.  See
      [Deploying Linux with Universal Workflows](#rs_kb_00061).

  This workflow includes the DRP Runner in Ubuntu provisioning process for DRP.

  After the install completes, the workflow installs the runner
  in a waiting state so that DRP will automatically detect and start a
  new workflow if the Machine.Workflow is updated.

  !!! note
      To enable, upload the Ubuntu-18.04 ISO as per the ubuntu-18.04 BootEnv

Stages:
  - ubuntu-18.04-install
  - drp-agent
  - finish-install
  - complete
Meta:
  color: green
  icon: download
  title: RackN Content
